# Interface MessageAudioEvent

The MessageAudioEvent type

interface MessageAudioEvent {
body: MessageAudioEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:audio";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageAudioEventBody

The body property of MessageAudioEvent

### conversationId

conversationId: string

The conversationId property of MessageAudioEvent

### from

from: From

The From property of MessageAudioEvent

### id

id: number

The id property of MessageAudioEvent

### kind

kind: "message:audio"

The kind property of MessageAudioEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageAudioEvent

### timestamp

timestamp: string

The timestamp property of MessageAudioEvent